[
  {
    "name": "Amy Wang",
    "role": "Team Lead"
  },
  {
    "name": "Neil Parikh",
    "role": "Team Lead"
  },
  {
    "name": "Beihao Zhou",
    "role": "Developer"
  },
  {
    "name": "Emily Chiu",
    "role": "Developer"
  },
  {
    "name": "Jared He",
    "role": "Developer"
  },
  {
    "name": "Shahan NedaDahandeh",
    "role": "Developer"
  }
]
